### Method

# Clutter Timeline get_direction

#### Declaration [src]

    ClutterTimelineDirection
    clutter_timeline_get_direction (
      ClutterTimeline* timeline
    )

#### Description [src]

Retrieves the direction of the timeline set with `clutter_timeline_set_direction()`.

Gets property | `Clutter.Timeline:direction`

#### Return value

Type: `ClutterTimelineDirection`

The direction of the timeline.